# frozen_string_literal: true
# test pushing to repo
source 'https://rubygems.org'

gem 'chef'
gem 'chef-vault'
gem 'rake'
gem 'tty-spinner'

group :development, :test do
  gem 'rubocop', '~> 0.49.1', require: false
  gem 'rubocop-rspec'
end

group :test do
  gem 'rspec'
end

group :development do
  gem 'guard-rspec', require: false
end
